@charset "UTF-8";
@import url("//hello.myfonts.net/count/3fd63c");
@import url("https://use.typekit.net/agr7bcf.css");

.colors {
  background-color: #18B52B;
  background-color: #04233C;
  background-color: #6EC9ED;
}

/* ---------------------------------------- GENERAL ---------------------------------------- */
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
*,
*:before,
*:after {
  box-sizing: border-box;
}
body {
  margin: 0;
  color: #FFF;
  background-size: cover;
  height: 100vh;
  width: 100%;
  font-family: 'Proxima Nova', sans-serif;
  font-size: 18px;
  background: url('images/38AFC-Hero-2400x1500.png') no-repeat;
  background-size: cover;
  background-attachment: fixed;

}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "bebas-neue-pro", sans-serif;
  font-weight: 800;
  font-style: bold;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.inner {
  padding: 5% 10% !important;
}
.flex {
	display: flex;
	flex-direction: row;
  flex-wrap: wrap;
}
.center {
  margin: 0 auto;
  padding: 20px 0px;
  width: 80%;
}
.space-around {
  justify-content: space-around;
}
.space-between {
  justify-content: space-between;
}
.space-evenly {
  justify-content: space-evenly;
}
.column {
  flex-direction: column;
}
img {
  max-width: 100%;
}
.mobileOnly {
  display: none !important;
} 
.transparent-bg {
  background: rgba(255, 255, 255, .8); /* white */
  background: rgba(4, 35, 60, .9); /* blue */
}
.dark-bg {
  background-color: #04233C;
}
/* ---------------------------------------- HEADERS ---------------------------------------- */
h1 {
  font-size: 100px;
}
h2 {
  font-size: 50px;
}
/* ---------------------------------------- LINKS ---------------------------------------- */
a {
  font-family: "Proxima Nova", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: .5px;
  font-size: 20px;
}
/* ---------------------------------------- NAV ---------------------------------------- */
#conf-logo {
  position: absolute;
  padding: 20px 40px;
  align-content: left;
  width: 350px;
}
.scroll-logo, 
.full-logo {
  max-width: 500px;
}
#fc-header {
  position: absolute;
  top: 10px;
}
/* ---------------------------------------- HERO ---------------------------------------- */
#hero  {
  margin-top: 15%;
  margin-bottom: 15%;

}
#logo,
.intro {
  padding: 20px;
  align-content: center;
}
.intro h1,
.intro h2, 
.intro h3 {
  text-align: center;
  color: #04233C;
  color: #FFF;
}
#hero .reg-button {
  font-family: "bebas-neue-pro", sans-serif;
  background-color: #18B52B;
  padding: 15px 35px;
  color: #FFF;
  font-weight: 800;
  font-size: 35px;
}
#hero .reg-button:hover,
#hero .reg-button:active {
  background-color: #6EC9ED;
  color: #04233C;
}
/* ---------------------------------------- BORDERS ---------------------------------------- */
.bar {
  border: none;
}
.horizontal {
  width: 100%;
  height: 10px;
}
.vertical {
  width: 5px;
  height: 100%;
}
/* ---------------------------------------- PRICING ---------------------------------------- */

.colors {
  background-color: #18B52B;
  background-color: #04233C;
  background-color: #6EC9ED;
}

#pricing-section {
    background-image: linear-gradient(to bottom right, #04233C, #04233C, #18B52B);

}
#pricing-section h1 {
  color: #18B52B;
  text-align: center;
}
#pricing-section h3 {
  color: #FFF;
  text-align: center;
}
.price-block {
  background-color: #FFF;
  height: 275px;
  width: 275px;
  border: 3px solid #18B52B;
  margin: 2px;
  transition: .5s;
  margin: 20px;
}
.price-block:hover {
  transform: scale(1.05);
}
.price-block p {
  text-align: center;
  color: #04233C;
}
.price-block h3 {
  text-align: center;
  font-size: 35px;
  color: #04233C !important;
  margin-bottom: 20px;
}
.reg-button-container {
  text-align: center;
}
.reg-button {
  width: 100%;
  background-color: #6EC9ED;
  color: #04233C;
  padding: 10px 30px;
  margin: 0 auto;
  text-decoration: none;
  width: 200px;
  border-radius: 5px;

	font-family: "bebas-neue-pro", sans-serif;
  font-weight: 800;
  font-size: 1.2em;
}
.reg-button:hover,
.reg-button:active {
  background-color: #18B52B;
  color: #202C72;
}

/* ---------------------------------------- MESSAGE ---------------------------------------- */
#message {
  background-color: #18B52B;
  background-color: #6EC9ED;
  background-color: #04233C;
}


/* ---------------------------------------- ADDITIONAL INFORMATION ---------------------------------------- */
.info-block {
  margin: 20px 20px;
}
#hotels h1,
#disclaimers h1 {
  margin-top: 20px;
  color: #04233C;
  text-align: center;
}
.rates {
  margin-left: 10px;
}
.info-block-inner a {
  font-family: 'Proxima Nova', sans-serif;
  font-size: 18px;
  color: #04233C;
}
.info-block-inner a:hover {
  color: #18B52B;
  text-decoration: none;
}

#additional-info {
  background-color: #FFF;
  color: #04233C;
}
#additional-info .center {
  justify-content: center;
    align-items: center;
}  
#additional-info h1 {
  text-align: center;
  margin-top: 50px;
} 
#additional-info h2 {
  color: #18B52B;
} 
.info-block-inner {
  max-width: 1000px ;
}
.hotel .space-between div {
  width: 45%;
  margin: 5px;
}

/* ---------------------------------------- FOOTER ---------------------------------------- */
footer {
	background-color: #04233C; 
	color: #FFF;
}
footer small,
footer .little-footer-link, 
footer .big-footer-link {
  font-size: 10px;
}
.line {
  border: .75px solid #FFF;
}
.footer-row {
	margin: 30px 0;
	width: 100%;
}
.footer-section-left {
	text-align: left;
	width: 70%;
	flex-wrap: wrap ;
	display: flex;
}
.footer-text-section {
	text-align: left;
	width: 90%;
	flex-wrap: wrap ;
	display: flex;
	padding-left: 20px;
}
.logo {
	width: 10%;
	max-width: 150px;
	min-width: 100px;
	flex-wrap: wrap-reverse ;
}
.footer-link-section {
	justify-content: space-between;
}
.footer-links {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
  font-size: 16px;
}
#become-sponsor {
	justify-content: right;
}
.big-footer-link {
	color: #6EC9ED;
	text-decoration: underline;
	font-weight: bold;
}
.big-footer-link:hover {
	color: #18B52B;
}
.little-footer-link {
  font-family: 'Proxima Nova', sans-serif;
  font-size: 14px;
	color: #FFF;
	text-decoration: underline;
}
.little-footer-link:hover,
.little-footer-link:active {
	color: #FFF;
	text-decoration: none;
}
.footer-logos img {
	border-right: solid white 1px; 
	padding-right: 20px;
  width: 100%;
  min-width: .75in !important;
  max-width: 1.75in !important;
}
.social-icons {
	align-items: center;
}
.social-icons {
	justify-content: right;
}
.footer-text-section .acfe {
	width: 55%;
}
.social {
	width: 45%;
	text-align: right;
}
.social .icon img {
	margin: 5px;
  width: 20px;
}

/* ---------------------------------------- MEDIA QUERIES ---------------------------------------- */
@media all and (max-width: 1250px) {
	.footer-text-section {
	  width: 89%;
	}
}
@media all and (max-width: 1200px) {
  h1 {
    font-size: 80px;
  }
  h2 {
    font-size: 40px;
  }
  h3,
  .price-block h3 {
    font-size: 30px;
  }
  p, 
  a, 
  .info-block-inner a {
    font-size: 16px;
  }
  #hero .reg-button {
    padding: 10px 35px;
    font-size: 30px;
  }
  #hero {
    margin-top: 25%;
    margin-bottom: 15%;
  }
  .price-block {
    height: 275px;
    width: 250px;
  }
   .hotel .space-between div {
    width: 100%;
  }
}
@media all and (max-width: 1150px) {
	.footer-text-section {
	  width: 88%;
	}
}
@media all and (max-width: 1050px) {
  .footer-text-section {
    width: 86%;
  }
}
@media all and (max-width: 950px) {
  .desktopOnly {
    display: none !important;
  }
  .mobileOnly {
    display: block !important;
  } 
  .footer-text-section {
	width: 85%;
}
}
@media all and (max-width: 850px) {
  h1 {
    font-size: 60px;
  }
  h2 {
    font-size: 35px;
  }
  h3,
  .price-block h3 {
    font-size: 30px;
  }
  p, 
  a, 
  .info-block-inner a {
    font-size: 16px;
  }
  #hero .reg-button {
    padding: 10px 25px;
    font-size: 25px;
  }
  #hero .intro .inner {
    padding: 5% 5% !important;
  }
  .price-block  h3 {
    margin-bottom: 10px;
  }
}
@media all and (max-width: 820px) {
	.footer-text-section {
	  width: 80%;
	}
}
@media all and (max-width: 800px) {
  .center {
    padding: 20px 0px;
  }
}
@media all and (max-width: 700px) {
  .footer-text-section {
    width: 70%;
  }
  #pricing .center {
    width: 100%;
  }
}
@media all and (max-width: 650px) {
  h1 {
    font-size: 40px;
  }
  h2 {
    font-size: 30px;
  }
  h3,
  .price-block h3 {
    font-size: 25px;
  }
  p,
  a{
    font-size: 16px;
  }
  #hero .reg-button {
    padding: 8px 20px;
    font-size: 20px;
  }
  #hero .intro .inner {
    padding: 5% 0% !important;
    width: 100%;
  }
  .price-block  h3 {
    margin-bottom: 10px;
  }
}
@media all and (max-width: 600px) {
  .footer-section-left {
    width: 100%;
  }
  .footer-text-section {
    width: 100%;
    padding-left: 0 !important;
    text-align: justify;
  }
  .logo, 
  .footer-text-section .acfe,
  .social {
    width: 100%;
    padding: 10px;
    margin: 0 auto;
  }
  .footer-logos img {
    border-right: none;
    padding-right: 20px;
    padding: 0;
    margin: 0 auto;
  }
  .social {
    width: 100%;
    margin: 10px auto;
    text-align: center;
  }
}
@media all and (max-width: 500px) {
  #conf-logo {
    width: 250px;
  }
  #pricing {
    margin-top: 25px;
  }
  .price-block {
    width: 250px;
  }
}
@media all and (max-width: 400px) {
  h1 {
    font-size: 35px;
  }
  h2 {
    font-size: 25px;
  }
  h3,
  .price-block h3 {
    font-size: 25px;
  }
  p,
  a {
    font-size: 14px;
  }
  #hero .reg-button {
    padding: 8px 20px;
    font-size: 20px;
  }
  #hero .intro .inner {
    padding: 5% 0% !important;
    width: 100%;
  }
  .price-block  h3 {
    margin-bottom: 10px;
  }
  #hero {
    margin-top: 30%;
  }
}